## libfile-wildcard-perl 0.11

=== debian/changelog ===
libfile-wildcard-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:26:15 +0000

libfile-wildcard-perl (0.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:24 +0100

libfile-wildcard-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Do not ship useless README
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Provide needed files for autopkgtests

 -- Florian Schlichting <fsfs@debian.org>  Sat, 14 Jul 2018 16:20:22 +0200

libfile-wildcard-perl (0.11-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ TANIGUCHI Takaki ]
  * change Maintainer to Debian Perl Group.
  * debian/control: Add Vcs-* fields.
  * debian/copyright: Update copyright-format to 1.0.
  * Standards-Version 3.9.3 (no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Jul 2012 17:54:09 +0900

libfile-wildcard-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #510056)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 13 Dec 2010 15:04:55 +0900
