=== debian/watch ===
version=4
https://metacpan.org/release/File-Wildcard   .*/File-Wildcard-v?@ANY_VERSION@@ARCHIVE_EXT@$
